body {
    overflow: auto;
    margin: 0;
    background: black;
    color: white;
}

.static {
    opacity: 1;
    visibility: visible;
    position: absolute;
    top: 0;
    height: 100vh;
    width: 100vw;
background-size: 300% 300%;
transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
mix-blend-mode: screen;
    filter: brightness(0.8);
    background-image: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' width='200' height='200'>\<filter id='noise'>\<feTurbulence type='fractalNoise' baseFrequency='1.2' numOctaves='1'/>\</filter>\<rect width='100%' height='100%' filter='url(%23noise)'/>\</svg>");

}

#header {
    position: sticky;
    top: 20px;
    text-align: center;
    color: white;
    opacity: 15%;
    margin: 0;
    background-color: black;
}

.hidden {
    opacity: 0;
    visibility: hidden;
}

.noiseAnimation {
    animation: noiseMove 0.6s infinite;
}

@keyframes noiseMove {
0%   { background-position: 0 0; }
25%  { background-position: 50% 100%; }
50%  { background-position: 100% 100%; }
75%  { background-position: 100% 50%; }
100% { background-position: 50% 0%; }
}

#countup-display {
    transition: opacity 0.8s ease-in, visibility 0.8s ease-in;
    font-size: 50px;
}

.subtext {
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 20px;
    max-width: 500px;
}

.intro-content {
    margin-top: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-inline: 20px;
    text-align: center;
}

.button-group {
    display: flex;
    gap: 50px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
}

.button-group button {
    background-color: rgb(57, 59, 59);
    border-radius: 20px;
    border: none;
    color: white;
    padding: 8px 12px;
}

.button-group button:hover {
    transform: scale(1.05)
}

.button-group button:active {
    transform: scale(0.95)
}

.center-flex {
    display: flex;
    justify-content: center;
    gap: 8px;
}

.left, .right {
    display: flex;
    flex-direction: column;
}

#tips, #investigation {
    margin-top: 60px;
    max-width: 80%;
}

.tips-section {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.list {
    margin-inline: 15px;
    padding-inline: 4px;
    overflow: scroll;
}

.fade {
    background: linear-gradient(black 0%, rgba(0, 0, 0, 0) 100%);
    height: 10px;
    width: 100%;
    position: sticky;
}

.top {
    top: 0px;
}

.bottom {
    bottom: 0px;
}

.tip {
    max-width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 8px;
    transition: transform 0.1s ease-in;
    gap: 16px;
    background-color: rgb(57, 59, 59);
    border-radius: 8px;
}

.tip span {
    flex-grow: 1;
    text-align: start;
}

.tip button {
    border-radius: 2px;
    width: 21px;
    height: 21px;
    border: none;
    margin-inline: 2px;
}

.tip button img {
    height: 100%;
    width: 100%;
}

.display-none {
    display: none;
}

.jacket {
    height: 450px;
    animation: spin 5s infinite;
    animation-play-state: paused;
}

.play {
    animation-play-state: running;
}

.jackets {
    position: absolute;
    top: 50px;
    z-index: -1;
    display: flex;
    
}

@keyframes spin {
    from {
    transform: rotate3d(0, 0, 0, 0deg);
  }
  to {
    transform: rotate3d(2, 1, -1, 360deg);
  }
}

#commentForm {
    display: flex;
    gap: 16px;
    align-items: center;
}

#commentText {
    resize: none;
}

@media (max-width: 600px) {
    .intro-content {
        margin: 0;
    }

    #countup-display {
        font-size: 70px
    }

    .subtext {
        font-size: 40px;
    }

    .button-group button {
        font-size: 25px;
        padding: 16px 24px;
    }

    .jacket {
        height: 600px;
    }

    #commentForm {
        flex-direction: column;
    }

    #commentText,
    #commentForm button,
    .tip {
        font-size: 25px;
    }

    .list {
        min-height: 400px;
    }

    .tip {
        gap: 32px;
    }

    .text {
        text-align: start;
    }

    #tips {
        max-width: 100%;
    }
}